Ubuntu

Activity log for bug #53067

Date Who What changed Old value New value Message
2006-07-15 15:31:26 Andreas Gnau bug added bug
2006-07-26 11:23:25 Mantas Kriaučiūnas bug assigned to Baltix
2006-07-26 11:29:15 Mantas Kriaučiūnas None: status Unconfirmed Confirmed
2006-07-26 11:29:15 Mantas Kriaučiūnas None: importance Untriaged Medium
2006-07-26 11:29:15 Mantas Kriaučiūnas None: statusexplanation Andreas Gnau wrote: > Of course this doesn't make difference when clicking on the .desktop-file You are not right - if system is configured, to use root account for gksu instead of sudo mode as default (gksu package has gconf setting for this), then user can't start ndiskgtk, because it ask for user passwd instead of root's :( Btw, there should be more user-friendly way to find this closed source network drivers installation/configuration tool, maybe name of menu launcher should be "Network drivers from Windows" not "Windows wireless drivers", because first word in launcher's name should reflect tool's main purpose, also ndiswrapper in not only for wireless drivers, look http://ndiswrapper.sf.net : "Although ndiswrapper is intended for wireless network cards, other devices are known to work: e.g., USB to serial port device, *ethernet card*, home phone *network device*, etc." Best decision would be to integrate ndisgtk into official network config tool - network-admin (from gnome-system-tools package), but this is for another bugreport ;)
2006-07-26 11:29:15 Mantas Kriaučiūnas None: assignee mantas
2007-04-03 09:09:22 Joe Jaxx bug added attachment 'bug53067.patch' (bug53067.patch)
2007-04-03 09:10:20 Joe Jaxx bug added subscriber Ubuntu Sponsors for universe
2007-04-03 11:05:11 Luke Yelavich ndisgtk: status Unconfirmed Fix Committed
2007-04-03 11:05:11 Luke Yelavich ndisgtk: statusexplanation Please set to fix released once the package has successfully built. -----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 Format: 1.7 Date: Tue, 3 Apr 2007 05:04:06 -0400 Source: ndisgtk Binary: ndisgtk Architecture: source Version: 0.6-0ubuntu3 Distribution: feisty Urgency: low Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com> Changed-By: Joseph Jackson IV <jjacksoniv@fluxbuntu.org> Description: ndisgtk - graphical frontend for ndiswrapper (installation of Windows WiFi Launchpad-Bugs-Fixed: 53067 Changes: ndisgtk (0.6-0ubuntu3) feisty; urgency=low . * ndisgtk.desktop: Changed the Exec entry to use gksu instead of gksudo (LP: #53067) * debian/control: Updated Maintainer Field Files: 35c134233ab5e4d8a8209d13a2b2689e 647 net optional ndisgtk_0.6-0ubuntu3.dsc 112af8f7b9c76f8052c2728f3b6c23a7 1089 net optional ndisgtk_0.6-0ubuntu3.diff.gz Original-Maintainer: Sam Pohlenz <retrix@internode.on.net> -----BEGIN PGP SIGNATURE----- Version: GnuPG v1.4.6 (GNU/Linux) iD8DBQFGEjJNjVefwtBjIM4RAvz5AJ99fHq6Nsfkr2tUxxMhrZE+MgSpHwCg7R/o SnIDayMqdpVLlHPdnXVkP+I= =j9Pw -----END PGP SIGNATURE-----
2007-04-03 12:53:08 Joe Jaxx ndisgtk: status Fix Committed Fix Released
2007-04-03 12:53:08 Joe Jaxx ndisgtk: statusexplanation Please set to fix released once the package has successfully built. -----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 Format: 1.7 Date: Tue, 3 Apr 2007 05:04:06 -0400 Source: ndisgtk Binary: ndisgtk Architecture: source Version: 0.6-0ubuntu3 Distribution: feisty Urgency: low Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com> Changed-By: Joseph Jackson IV <jjacksoniv@fluxbuntu.org> Description: ndisgtk - graphical frontend for ndiswrapper (installation of Windows WiFi Launchpad-Bugs-Fixed: 53067 Changes: ndisgtk (0.6-0ubuntu3) feisty; urgency=low . * ndisgtk.desktop: Changed the Exec entry to use gksu instead of gksudo (LP: #53067) * debian/control: Updated Maintainer Field Files: 35c134233ab5e4d8a8209d13a2b2689e 647 net optional ndisgtk_0.6-0ubuntu3.dsc 112af8f7b9c76f8052c2728f3b6c23a7 1089 net optional ndisgtk_0.6-0ubuntu3.diff.gz Original-Maintainer: Sam Pohlenz <retrix@internode.on.net> -----BEGIN PGP SIGNATURE----- Version: GnuPG v1.4.6 (GNU/Linux) iD8DBQFGEjJNjVefwtBjIM4RAvz5AJ99fHq6Nsfkr2tUxxMhrZE+MgSpHwCg7R/o SnIDayMqdpVLlHPdnXVkP+I= =j9Pw -----END PGP SIGNATURE-----
2009-11-13 21:15:26 Przemysław Kulczycki baltix: status Confirmed Fix Released